
@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');

/*font-family: 'PT Sans', sans-serif;*/

@import url('https://fonts.googleapis.com/css2?family=Kanit&display=swap');

/*font-family: 'Kanit', sans-serif;*/

/*main color : #0d2b51*/
html {
  scroll-behavior: smooth;
}

.common-padding{padding: 40px 0;}
a:hover{text-decoration: none;}
.whatsapp i.fa.fa-whatsapp {
    width: 40px;
    height: 40px;
    background: green;
    color: #fff;
    display: inline-block;
    font-size: 25px;
    text-align: center;
    line-height: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9;
}
#callme i {
    width: 40px;
    height: 40px;
    background: #003d5c;
    color: #fff;
    display: inline-block;
    font-size: 25px;
    text-align: center;
    line-height: 40px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 9;
}
.img-100{
    width: 100%;
}
button.owl-prev {
    background: #000 !important;
    color: #fff !important;
    width: 30px !important;
    margin-right: 8px;
    height: 30px;
}
button.owl-next {
    background: #000 !important;
    color: #fff !important;
    width: 30px !important;
    margin-right: 8px;
    height: 30px;
}
.owl-nav{
    display: block;
}

footer{
    background: #171717;
    padding: 30px 0 20px 0;
}
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.other{
    margin-bottom: 30px;
}
.other h3 {
    font-size: 19px;
    color: #ff3a3a;
    margin-bottom: 30px;
}
.copyright{
    padding-top: 20px;
    text-align: center;
    font-family: 'Kanit', sans-serif;
    color: #078abd;
}
.copyright p{
    color: #fff;
    margin: 0;
    font-size: 14px;	
}
.copyright ul li {
    display: inline-block;
}
.copyright ul li img{
    width: 38px;
    height: 25px;
}
.banner{
    position: relative;
}
.banner img{
    width: 100%;
}
.banner:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000687;
}
h5.footer-head {
    position: relative;
    text-align: center;
    color: #ff3a3a;
    margin-bottom: 40px;
    font-family: 'Kanit', sans-serif;
    font-size: 23px;
}
h5.footer-head:before {
    position: absolute;
    content: '';
    bottom: -10px;
    left: 50%;
    width: 300px;
    height: 3px;
    background: #ff3a3a;
    transform: translateX(-50%);
}
.footer-location li a{
    color: #f1f1f1;
    font-family: 'Kanit', sans-serif;
}
.footer-location li a i{
    margin-right: 5px;
}
.footer-location li a:hover{
    color: #ff3a3a;
}
.copyright ul{
    text-align: right;
}

.img{
    position: relative;
}
.img img{
    width: 100%;
}

.home-bg{
    margin-bottom: 30px;
}
span.bold {
    color: #000;
}
.social-contact ul {
    padding: 0;
    list-style: none;
}
.social-contact ul {
    padding: 0;
    list-style: none;
    text-align: right;
}
.social-contact ul li {
    font-size: 16px;
    font-weight: 600;
    font-family: 'Kanit', sans-serif;
    display: inline-block;
}
.social-contact ul li a {
    color: #000;
    font-size: 15px;
    font-family: 'Kanit', sans-serif;
    width: 30px;
    display: inline-block;
    height: 30px;
    background: #1f6d96;
    text-align: center;
    border-radius: 2px;
    line-height: 30px;
}
.social-contact ul li a:hover{
    color: #fff;
}
header.fixed {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
}
.img-wrap{
    position: relative;
}
#about .img-wrap img {
    width: 100%;
    box-shadow: 2px 4px 6px 0px #1a1a1a;
    border-radius: 2px;
    margin-bottom: 30px;
}
#about {
    background: url(../images/dot.png) no-repeat;
    background-size: contain;
}
.flot-right {
    float: right;
}
.top-navigation li{
    margin-right: 10px;
}
.tele {
    color: #000;
    line-height: 40px;
    font-weight: 600;
}
.navbar.navbar-expand-lg {
    padding: 0;
}
.navbar-nav.justify-content-center{
    width: 100%;
}
.contact-info {
    text-align: right;
    margin-bottom: 5px;
}
.navbar-brand img{
    width: 120px;
}
header {
    background: #1f6d96;
}
#head {
    background: #fff;
}
.contact-info li a i {
    color: #1f6d96;
    margin-right: 10px;
}
.contact-info li a{
    color: #095983;
    font-family: 'Kanit', sans-serif;
}
.nav-link {
    color: #fff;
    padding: 15px 30px !important;
    display: inline-block;
    font-family: 'Kanit', sans-serif;
    font-size: 17px;
    border-right: 1px solid #ffffff85;
}
.nav-link:hover{
    color: #000;
}
.border-none{
    border-right: none;
}
.content-wrap h3 {
    font-family: 'Kanit', sans-serif;
    font-size: 28px;
    color: #044f76;
    position: relative;
}
.content-wrap h3:before{
    content: '';
    bottom: -6px;
    left: 0;
    position: absolute;
    height: 4px;
    width: 70px;
    background: #044f76;
}
.content-wrap p{
    font-family: 'PT Sans', sans-serif;
    text-align: justify;
    font-size: 16px;
    line-height: 26px;
    color: #1a1a1a;
}
.side-slider {
    background: #71224d;
    color: #fff;
    font-family: 'Kanit', sans-serif;
    padding: 5px;
}
.side-slider h3{
    font-size: 22px;
}
.side-slider img{
    height: 300px;
}
.model-escort img{
    height: 366px;
}
.overlay-texts {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 70%;
    background: #1f6d96c4;
    padding: 20px;
    border-radius: 5px;
}
.overlay-texts h3{
    color: #fff;
    font-family: 'Kanit', sans-serif;
    font-size: 40px;
}
.overlay-texts h4{
    color: #fff;
    font-family: 'Kanit', sans-serif;
    margin-bottom: 25px;
}
.overlay-texts ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.overlay-texts ul li{
    display: inline-block;
}
.overlay-texts ul li a {
    display: inline-block;
    color: #fff;
    background: #003d5c;
    padding: 13px 20px;
    margin-right: 10px;
    border-radius: 2px;
    font-family: 'Kanit', sans-serif;
    font-size: 14px;
}
.overlay-texts ul li a i{
    margin-right: 10px;
}
.overlay-texts ul li a:hover{
    background: #333;
}
.ds {
    background-color: #1a1a1a;
    color: #a0a0a0;
}
.footer-lik {
    text-align: center;
    margin-top: 20px;
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #625f5f;
}
.footer-lik li {
    display: inline-block;
}
.footer-lik li a {
    display: inline-block;
    padding: 0px 20px;
    border-right: 1px solid #ccc;
    margin-bottom: 20px;
    line-height: 12px;
    color: #d0d0d0;
}
.footer-lik li a:hover{
	color: #ffd9f5;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #fff;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-family: 'Kanit', sans-serif;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    margin: 0;
    border-radius: 0;
    width: 100%;
    background: #1f6d96;
}

.social-icon {
    margin-left: 10px;
}
#about .abs {
    position: absolute;
    z-index: 99;
    width: 47% !important;
    bottom: -7%;
    right: -4%;
}
#about h5 {
    text-align: left;
    font-size: 14px;
    font-family: 'Kanit';
    font-weight: bolder;
    letter-spacing: 9px;
}
#PhotogrammetryServices {background: #1f6d9614;}
#PhotogrammetryServices h5 {text-align: right;font-size: 14px;font-family: 'Kanit';font-weight: bolder;letter-spacing: 9px;}
#PhotogrammetryServices h3 {font-family: 'Kanit', sans-serif; font-size: 28px; color: #044f76; position: relative; text-align: right;}
#PhotogrammetryServices .col-sm-6{ padding: 5px;}
.PhotogrammetryServices{ width: 100%;}
.PhotogrammetryServices ul{padding: 0; margin:0;}
.PhotogrammetryServices ul li {display:flex;line-height:45px;background: #1f6d96;margin-bottom: 10px; border-top-left-radius: 25px;border-bottom-left-radius: 25px;
    color: #fff; font-family: 'Kanit'; box-shadow: 2px 2px 6px 0px #0000006b; border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
.PhotogrammetryServices ul li:hover { background: #3a3636;}
.PhotogrammetryServices ul li span { background: #1d384a; display: inline-block; width: 45px; height: 45px;color: #fff;text-align: center;
    line-height: 42px; border-radius: 50%; border: 2px solid #edf3f7; font-family: 'Kanit'; font-size: 21px; margin-right: 15px;}
.Photogrammet-img img { width: 100%; border: 1px solid #1f6d9629; padding: 4px;}
.vert-cen{ display: flex;  align-items: center;}

#drone {background: #fff;}
#drone h5 {text-align: left;font-size: 14px;font-family: 'Kanit';font-weight: bolder;letter-spacing: 9px;}
#drone h3 {font-family: 'Kanit', sans-serif; font-size: 28px; color: #044f76; position: relative; text-align: left;}
#drone .col-sm-6{ padding: 5px;}

#Lidar {background: #1f6d9614;}
#Lidar h5 {text-align: left;font-size: 14px;font-family: 'Kanit';font-weight: bolder;letter-spacing: 9px;}
#Lidar h3 {font-family: 'Kanit', sans-serif; font-size: 28px; color: #044f76; position: relative; text-align: left;}
#Lidar .col-sm-6{ padding: 5px;}
#Lidar .Photogrammet-img img {width: 100%;border: 1px solid #1f6d9629;padding: 4px;height: 217px;}
#Lidar ul li {display:flex;line-height:22px;}

#Laser-scanning {background: #1f6d9614;}
#Laser-scanning h5 {text-align: left;font-size: 14px;font-family: 'Kanit';font-weight: bolder;letter-spacing: 9px;}
#Laser-scanning h3 {font-family: 'Kanit', sans-serif; font-size: 28px; color: #044f76; position: relative; text-align: left;}
#Laser-scanning .col-sm-6{ padding: 5px;}
#Laser-scanning ul li {display:flex;}

#industries {background: #fff;}
#industries h5 {text-align: center;font-size: 14px;font-family: 'Kanit';font-weight: bolder;letter-spacing: 9px;}
#industries h3 {font-family: 'Kanit', sans-serif; font-size: 28px; color: #044f76; position: relative; text-align: center;}
.industries-icon {
    border: 1px solid #dfdcdc;
    padding: 30px;
    text-align: center;
    margin-bottom: 20px;
    box-shadow: 1px 1px 4px 0px #6c6b6b2b;
}
.industries-icon img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}
.industries-icon figcaption {
    font-family: 'Kanit', sans-serif;
    font-size: 18px;
    color: #044f76;
    position: relative;
    margin-top: 17px;
    text-align: center;
}
#why {background: #1f6d9614;}
#why h5 {text-align: center;font-size: 14px;font-family: 'Kanit';font-weight: bolder;letter-spacing: 9px;}
#why h3 {font-family: 'Kanit', sans-serif; font-size: 28px; color: #044f76; position: relative; text-align: center;}
.why-img {
    text-align: center;
    padding: 20px;
}
.why-img i {
    font-size: 29px;
    color: #1f6d96;
}
.why-img figcaption{
    font-family: 'Kanit', sans-serif;
    color: #1f6d96;
}
#contact {
    background: #1f6d9614;
}
#contact h2 {
    font-family: 'Kanit', sans-serif;
    font-size: 28px;
    color: #1a1a1a;
    position: relative;
    text-align: left;
    margin-bottom: 25px;
}
.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}
.mb-20 {
    margin-bottom: 10px;
}

.fs-20 {
    font-family: 'Kanit', sans-serif;
    font-size: 18px;
    color: #044f76;
    position: relative;
    text-align: left;
}
.min-w-100 {
    display: inline-block;
    min-width: 80px;
}
.media-body span {
    font-family: 'Kanit', sans-serif;
    font-size: 18px;
    color: #000;
    position: relative;
    text-align: left;
}
.form-group .btn-submit {
    align-items: center;
    background-color: #1f6d96;
    border: none;
    border-radius: 5px 0 5px 0;
    bottom: 0;
    display: flex;
    height: 60px;
    justify-content: center;
    outline: none;
    padding: 0;
    position: absolute;
    right: 0;
    top: auto !important;
    width: 60px;
}
.form-group .btn-submit i.fa {
    color: #fff;
    margin-left: 4px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select, .form-control {
    background-color: #fff;
    border: none;
    border-radius: 5px;
    font-family: "Vidaloka", serif;
    font-size: 12px;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.form-group {
    margin-bottom: 1rem;
    position: relative;
}
.contact-form textarea {
    min-height: 180px;
}
textarea, textarea.form-control {
    height: auto;
    padding-top: 20px;
}
.form-control, .form-control:focus {
    box-shadow: none;
}
.team{
    position:relative;
}
.team img {
    width: 100%;
    display: block;
    margin: auto;
}
.team h3 {
    font-family: 'Kanit', sans-serif;
    font-size: 38px;
    color: #044f76;
    position: relative;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.thankyou p {
    font-size: 19px;
    font-family: 'Kanit', sans-serif;
}
.time h3 {
    font-family: 'Kanit', sans-serif;
    font-size: 28px;
    color: #044f76;
    position: relative;
    text-align: left;
}
.time_list ul{
    margin-bottom:15px;
}
.time_list ul li {
    font-family: 'Kanit', sans-serif;
    font-size: 18px;
    color: #000;
    position: relative;
    margin-top: 5px;
    text-align: left;
}
td,th{
    font-family: 'Kanit', sans-serif;
}

@media screen and (max-width: 768px){    
	.overlay-texts ul li a {display: inline-block;color: #fff;background: #000;padding: 5px;margin-right: 2px;border-radius: 2px;font-family: 'Kanit', sans-serif;font-size: 14px;}
	.overlay-texts h3 {color: #000;font-family: 'Kanit', sans-serif;font-size: 20px;}
	.overlay-texts h4 {color: #fff;font-family: 'Kanit', sans-serif;margin-bottom: 0;font-size: 16px;}	
	.overlay-texts{width: 100%;}
	.overlay-texts ul{display: flex;}	
	.overlay-texts ul li a{margin-right: 2px;}
	.carousel-item img{height: 200px;}
	.carousel-indicators{display: none;}
	.contact-info {float: none;margin-top: 0;text-align: center;margin-bottom: 10px;}
	.navbar-brand {display: block;margin: 0;text-align: center;}
	.nav-link {color: #fff;padding: 5px 15px !important;display: inline-block;font-family: 'Kanit', sans-serif;font-size: 17px;border-right: 0;}
    .img-text {position: relative;top: 0;left: 0;width: 100%;background: #000;padding: 20px;}
    .overlay-text h4 {color: #fff;font-family: 'Jost';margin-bottom: 6px;}
    .overlay-text h3 {color: #ff3a3a;font-family: 'Jost';font-size: 18px;}
    a.nav-link.text-gray-350 {margin-right: 10px;}
    .sm-btns{position: relative;left: 20px;}
    span.fa.fa-bars {color: #ff3a3a;}
}









